Subject: Re: (Review) 1/350 C-2 Greyhound & Fire Tractor
From: "Steve Bamford ARC" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Thu, 23 Oct 2003 21:20:31 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford ; [email-masked] 
  Sent: Thursday, October 23, 2003 4:52 PM
  Subject: (Review) 1/350 C-2 Greyhound & Fire Tractor

  No air wing is complete without a C-2 Greyhound COD (Carrier Onboard Delivery) plane.  To date, no manufacturer has bothered to include this important plane in kit form.  My good friend Jim Clark has come to the rescue!  Now your 1/350 Enterprise or the upcoming Nimitz class carriers can sport this fine addition to the decks.
   
  Basically what you get is a resin body.  The fuselage of the C-2 is significantly different than the E-2 Hawkeye.  You must take parts from the 1/350 Tamiya E-2 Hawkeye to finish it out (available in the Tamiya US Navy Aircraft set 2).  Cut the wings from the Hawkeye and graft them on to the resin body of the C-2.  The mounting hole for the radome must be filled in, and the air intake removed.  For the tail, again remove the tail area from the Tamiya part, but for the Greyhound the tail surface should be flattened out, not the "V" shape the Hawkeye uses.  All other parts go on as they would with the Hawkeye.  I raided my spare decal box for appropriate markings.
   
  The fire tractor is another thing that manufactures so far have not given us, and it too is a welcome addition.  I added the front windscreen, fire extinguishers and a hose to mine, and again found spare decals for it.  The foam canisters come molded on.
   
  As I said, these are very welcome additions the 1/350 Modern carrier line.  Mine will see use on the Nimitz class when they finally come out.  These can be ordered directly from Jim Clark. Cost for the C-2 is $5 for one fuselage, and you can get 2 fire tractors for $5 as well.  To order, contact Jim at [email-masked]